CLOCK(4)

NAME
clock - SPARC clock driver

SYNOPSIS
clock0 at mainbus0 # sun4c and sun4e
clock0 at obio0 # sun4m
clock0 at obio0 addr 0xf2000000 # sun4/300
oclock0 at obio0 addr 0xf3000000 # sun4/100 and sun4/200

DESCRIPTION
The clock device provides support for the realtime clocks based on the following chips:

•   Mostek MK48T02
•   Mostek MK48T08
•   Mostek MK48T18
•   Mostek MK48T59
•   Dallas/Maxim Semiconductor DS1287

SEE ALSO
intro(4), sbus(4)